<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;

class EstudianteController extends Controller
{
    public function index()
    {
        $estudiante = Auth::user();

        return view('estudiante.dashboard', compact('estudiante'));
    }
}